Description

As per the client approved design
Go out -> Dinning -> User book a table for the users information page should be added like Name, mobile nu, mail id with the

booking date and timing

History

#1 - 09/09/2021 06:51 PM - Minal Watmode

- Tracker changed from Bug to Modification/ Enhancements

#2 - 10/11/2021 08:31 PM - amir r

As per the discussion with manoj sir, we are not taking user info manually.

#3 - 10/11/2021 08:32 PM - amir r

- Status changed from New to Resolved

As per the discussion with manoj sir, we are not taking user info manually.
